Comment 25 for bug 1584509

Nkansah Rexford (seanmavley) wrote :

I have 2.27.1-6ubuntu3.1 and it is still not fixed.

LTS without working CD-ROM pretty feels ridiculous, to say the least.